openoffice-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From j..@apache.org
Subject svn commit: r1827312 - /openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log
Date Tue, 20 Mar 2018 14:13:45 GMT
Author: jim
Date: Tue Mar 20 14:13:45 2018
New Revision: 1827312

URL: http://svn.apache.org/viewvc?rev=1827312&view=rev
Log:
configure log for AOO 4.2.0-dev build of r1827250

Modified:
    openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log

Modified: openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log
URL: http://svn.apache.org/viewvc/openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log?rev=1827312&r1=1827311&r2=1827312&view=diff
==============================================================================
--- openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log (original)
+++ openoffice/devtools/build-scripts/4.2.0-dev/unxmacos/config.log Tue Mar 20 14:13:45 2018
@@ -4,7 +4,7 @@ running configure, to aid debugging if c
 It was created by configure, which was
 generated by GNU Autoconf 2.69.  Invocation command line was
 
-  $ ./configure --with-build-version=2017-11-27 11:42:30 (Mon, 27 Nov 2017) - Darwin x86_64 [Development Build] --with-vendor=Apache OpenOffice Development Build --with-openldap --enable-category-b --enable-bundled-dictionaries --enable-wiki-publisher --with-junit=/usr/local/share/java/junit.jar --with-jdk-home=/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home --with-ant-home=/usr/local/share/java/apache-ant --with-epm=/usr/local/bin/epm --with-dmake-path=/usr/local/bin/dmake --without-stlport --with-package-format=dmg --disable-systray --with-alloc=internal --with-lang=ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
+  $ ./configure --with-build-version=2018-03-20 07:44:36 (Tue, 20 Mar 2018) - Darwin x86_64 [Development Build] --with-vendor=Apache OpenOffice Development Build --with-openldap --enable-category-b --enable-bundled-dictionaries --enable-wiki-publisher --with-junit=/usr/local/share/java/junit.jar --with-jdk-home=/Library/Java/JavaVirtualMachines/jdk1.7.0_80.jdk/Contents/Home --with-ant-home=/usr/local/share/java/apache-ant --with-epm=/usr/local/bin/epm --with-dmake-path=/usr/local/bin/dmake --without-stlport --with-package-format=dmg --disable-systray --with-macosx-target=10.7 --with-alloc=system --with-lang=ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
 
 ## --------- ##
 ## Platform. ##
@@ -30,8 +30,8 @@ Kernel configured for up to 6 processors
 Processor type: i486 (Intel 80486)
 Processors active: 0 1 2 3 4 5
 Primary memory available: 16.00 gigabytes
-Default processor set: 231 tasks, 771 threads, 6 processors
-Load average: 2.35, Mach factor: 4.08
+Default processor set: 244 tasks, 794 threads, 6 processors
+Load average: 2.25, Mach factor: 4.13
 /bin/machine           = unknown
 /usr/bin/oslevel       = unknown
 /bin/universe          = unknown
@@ -50,136 +50,136 @@ PATH: .
 ## Core tests. ##
 ## ----------- ##
 
-configure:5141: checking whether configure is up-to-date
-configure:5148: result: yes
-configure:5175: checking for grep that handles long lines and -e
-configure:5233: result: /usr/bin/grep
-configure:5238: checking for egrep
-configure:5300: result: /usr/bin/grep -E
-configure:5312: checking for gawk
-configure:5342: result: no
-configure:5312: checking for mawk
-configure:5342: result: no
-configure:5312: checking for nawk
-configure:5342: result: no
-configure:5312: checking for awk
-configure:5328: found /usr/bin/awk
-configure:5339: result: awk
-configure:5352: checking for awk
-configure:5370: found /usr/bin/awk
-configure:5382: result: /usr/bin/awk
-configure:5398: checking for sed
-configure:5416: found /usr/bin/sed
-configure:5428: result: /usr/bin/sed
-configure:5443: checking for solenv environment
-configure:5447: result: default
-configure:5474: checking for custom pack.lst
-configure:5488: result: no
-configure:5528: checking build system type
-configure:5542: result: x86_64-apple-darwin16.7.0
-configure:5562: checking host system type
-configure:5575: result: x86_64-apple-darwin16.7.0
-configure:5595: checking target system type
-configure:5608: result: x86_64-apple-darwin16.7.0
-configure:5779: Detected Darwin version: 16 (10.12)
-configure:5916: checking for pkg-config
-configure:5934: found /usr/local/bin/pkg-config
-configure:5946: result: /usr/local/bin/pkg-config
-configure:5971: checking pkg-config is at least version 0.9.0
-configure:5974: result: yes
-configure:5984: checking whether to enable crashdump feature
-configure:5993: result: no
-configure:6032: checking whether to turn warnings to errors
-configure:6045: result: no
-configure:6050: checking whether to do a debug build
-configure:6061: result: no
-configure:6066: checking whether to build with additional debug utilities
-configure:6078: result: no, full product build
-configure:6085: checking whether to include symbols into final build
-configure:6107: result: no
-configure:6112: checking whether to strip the solver or not.
-configure:6131: result: yes
-configure:6148: checking whether to enable category B components
-configure:6167: result: yes: allow modules nss, hunspell, hyphen, saxon, rhino, beanshell, graphite, coinmp to be built
-configure:6187: checking whether to enable the Online Update support
-configure:6192: result: yes
-configure:6201: checking whether to enable unit tests
-configure:6206: result: yes
-configure:6215: checking whether to enable native CUPS support
-configure:6219: result: yes
-configure:6228: checking whether to enable fontconfig support
-configure:6236: result: no
-configure:6297: checking whether to use RPATH in shared libraries
-configure:6304: result: yes
-configure:6325: checking whether to use dicts from external paths
-configure:6359: result: no
-configure:6408: checking for bash
-configure:6426: found /bin/bash
-configure:6438: result: /bin/bash
-configure:6453: checking gcc home
-configure:6460: result: /usr
-configure:6522: checking for gcc
-configure:6549: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
-configure:6778: checking for C compiler version
-configure:6787: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 --version >&5
+configure:5159: checking whether configure is up-to-date
+configure:5166: result: yes
+configure:5193: checking for grep that handles long lines and -e
+configure:5251: result: /usr/bin/grep
+configure:5256: checking for egrep
+configure:5318: result: /usr/bin/grep -E
+configure:5330: checking for gawk
+configure:5360: result: no
+configure:5330: checking for mawk
+configure:5360: result: no
+configure:5330: checking for nawk
+configure:5360: result: no
+configure:5330: checking for awk
+configure:5346: found /usr/bin/awk
+configure:5357: result: awk
+configure:5370: checking for awk
+configure:5388: found /usr/bin/awk
+configure:5400: result: /usr/bin/awk
+configure:5416: checking for sed
+configure:5434: found /usr/bin/sed
+configure:5446: result: /usr/bin/sed
+configure:5461: checking for solenv environment
+configure:5465: result: default
+configure:5492: checking for custom pack.lst
+configure:5506: result: no
+configure:5546: checking build system type
+configure:5560: result: x86_64-apple-darwin16.7.0
+configure:5580: checking host system type
+configure:5593: result: x86_64-apple-darwin16.7.0
+configure:5613: checking target system type
+configure:5626: result: x86_64-apple-darwin16.7.0
+configure:5797: Detected Darwin version: 16 (10.12)
+configure:5935: checking for pkg-config
+configure:5953: found /usr/local/bin/pkg-config
+configure:5965: result: /usr/local/bin/pkg-config
+configure:5990: checking pkg-config is at least version 0.9.0
+configure:5993: result: yes
+configure:6003: checking whether to enable crashdump feature
+configure:6012: result: no
+configure:6076: checking whether to turn warnings to errors
+configure:6089: result: no
+configure:6094: checking whether to do a debug build
+configure:6105: result: no
+configure:6110: checking whether to build with additional debug utilities
+configure:6122: result: no, full product build
+configure:6129: checking whether to include symbols into final build
+configure:6151: result: no
+configure:6156: checking whether to strip the solver or not.
+configure:6175: result: yes
+configure:6192: checking whether to enable category B components
+configure:6211: result: yes: allow modules nss, hunspell, hyphen, saxon, rhino, beanshell, graphite, coinmp to be built
+configure:6231: checking whether to enable the Online Update support
+configure:6236: result: yes
+configure:6245: checking whether to enable unit tests
+configure:6250: result: yes
+configure:6259: checking whether to enable native CUPS support
+configure:6263: result: yes
+configure:6272: checking whether to enable fontconfig support
+configure:6280: result: no
+configure:6341: checking whether to use RPATH in shared libraries
+configure:6348: result: yes
+configure:6369: checking whether to use dicts from external paths
+configure:6403: result: no
+configure:6452: checking for bash
+configure:6470: found /bin/bash
+configure:6482: result: /bin/bash
+configure:6497: checking gcc home
+configure:6504: result: /usr
+configure:6566: checking for gcc
+configure:6593: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
+configure:6822: checking for C compiler version
+configure:6831: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 --version >&5
 Apple LLVM version 7.3.0 (clang-703.0.31)
 Target: x86_64-apple-darwin16.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:6798: $? = 0
-configure:6787: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -v >&5
+configure:6842: $? = 0
+configure:6831: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -v >&5
 Apple LLVM version 7.3.0 (clang-703.0.31)
 Target: x86_64-apple-darwin16.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:6798: $? = 0
-configure:6787: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -V >&5
+configure:6842: $? = 0
+configure:6831: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -V >&5
 clang: error: argument to '-V' is missing (expected 1 value)
 clang: error: no input files
-configure:6798: $? = 1
-configure:6787: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -qversion >&5
+configure:6842: $? = 1
+configure:6831: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -qversion >&5
 clang: error: unknown argument: '-qversion'
 clang: error: no input files
-configure:6798: $? = 1
-configure:6818: checking whether the C compiler works
-configure:6840: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64    conftest.c  >&5
-configure:6844: $? = 0
-configure:6892: result: yes
-configure:6895: checking for C compiler default output file name
-configure:6897: result: a.out
-configure:6903: checking for suffix of executables
-configure:6910: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
-configure:6914: $? = 0
-configure:6936: result: 
-configure:6958: checking whether we are cross compiling
-configure:6966: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
-configure:6970: $? = 0
-configure:6977: ./conftest
-configure:6981: $? = 0
-configure:6996: result: no
-configure:7001: checking for suffix of object files
-configure:7023: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
-configure:7027: $? = 0
-configure:7048: result: o
-configure:7052: checking whether we are using the GNU C compiler
-configure:7071: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
+configure:6842: $? = 1
+configure:6862: checking whether the C compiler works
+configure:6884: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64    conftest.c  >&5
+configure:6888: $? = 0
+configure:6936: result: yes
+configure:6939: checking for C compiler default output file name
+configure:6941: result: a.out
+configure:6947: checking for suffix of executables
+configure:6954: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
+configure:6958: $? = 0
+configure:6980: result: 
+configure:7002: checking whether we are cross compiling
+configure:7010: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest    conftest.c  >&5
+configure:7014: $? = 0
+configure:7021: ./conftest
+configure:7025: $? = 0
+configure:7040: result: no
+configure:7045: checking for suffix of object files
+configure:7067: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
 configure:7071: $? = 0
-configure:7080: result: yes
-configure:7089: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 accepts -g
-configure:7109: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g  conftest.c >&5
-configure:7109: $? = 0
-configure:7150: result: yes
-configure:7167: checking for /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 option to accept ISO C89
-configure:7230: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64  -c -g -O2  conftest.c >&5
-configure:7230: $? = 0
-configure:7243: result: none needed
-configure:7341: checking the GNU gcc compiler version
-configure:7357: result: implicitly using CC=/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
-configure:7377: checking for -Bsymbolic-functions linker support 
-configure:7397: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,-Bsymbolic-functions -Wl,--dynamic-list-cpp-new -Wl,--dynamic-list-cpp-typeinfo conftest.c  >&5
+configure:7092: result: o
+configure:7096: checking whether we are using the GNU C compiler
+configure:7115: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c   conftest.c >&5
+configure:7115: $? = 0
+configure:7124: result: yes
+configure:7133: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 accepts -g
+configure:7153: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g  conftest.c >&5
+configure:7153: $? = 0
+configure:7194: result: yes
+configure:7211: checking for /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 option to accept ISO C89
+configure:7274: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64  -c -g -O2  conftest.c >&5
+configure:7274: $? = 0
+configure:7287: result: none needed
+configure:7363: checking the GNU gcc compiler version
+configure:7379: result: implicitly using CC=/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64
+configure:7399: checking for -Bsymbolic-functions linker support 
+configure:7419: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,-Bsymbolic-functions -Wl,--dynamic-list-cpp-new -Wl,--dynamic-list-cpp-typeinfo conftest.c  >&5
 ld: unknown option: -Bsymbolic-functions
 clang: error: linker command failed with exit code 1 (use -v to see invocation)
-configure:7397: $? = 1
+configure:7419: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -201,27 +201,27 @@ configure: failed program was:
 |   ;
 |   return 0;
 | }
-configure:7406: result: not found 
-configure:7413: checking whether to enable pch feature
-configure:7431: result: no
-configure:7436: checking for GNU make
-configure:7445: result: make
-configure:7451: checking the GNU make version
-configure:7456: result: make 3.81
-configure:7463: checking for dmake
-configure:7519: looking for dmake at /usr/local/bin/dmake
-configure:7522: result: using user provided dmake
-configure:7545: checking whether the found dmake is the right dmake
-configure:7555: result: yes
-configure:7557: checking the dmake version
-configure:7565: result: OK, >= 4.11
-configure:7585: checking for GNU or compatible BSD tar
-configure:7594: result: gtar
-configure:7670: checking for --hash-style=both linker support 
-configure:7689: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,--hash-style=both conftest.c  >&5
+configure:7428: result: not found 
+configure:7435: checking whether to enable pch feature
+configure:7453: result: no
+configure:7458: checking for GNU make
+configure:7467: result: make
+configure:7473: checking the GNU make version
+configure:7478: result: make 3.81
+configure:7485: checking for dmake
+configure:7541: looking for dmake at /usr/local/bin/dmake
+configure:7544: result: using user provided dmake
+configure:7567: checking whether the found dmake is the right dmake
+configure:7577: result: yes
+configure:7579: checking the dmake version
+configure:7587: result: OK, >= 4.11
+configure:7607: checking for GNU or compatible BSD tar
+configure:7616: result: gtar
+configure:7692: checking for --hash-style=both linker support 
+configure:7711: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   -Wl,--hash-style=both conftest.c  >&5
 ld: unknown option: --hash-style=both
 clang: error: linker command failed with exit code 1 (use -v to see invocation)
-configure:7689: $? = 1
+configure:7711: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -243,23 +243,23 @@ configure: failed program was:
 |   ;
 |   return 0;
 | }
-configure:7700: result: not found 
-configure:7773: checking for perl
-configure:7791: found /Users/jim/bin/perl
-configure:7803: result: /Users/jim/bin/perl
-configure:7824: checking the Perl version
-configure:7831: result: checked (perl 5)
-configure:7838: checking for required Perl modules
-configure:7846: result: all modules found
-configure:8272: checking how to run the C preprocessor
-configure:8303: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:8303: $? = 0
-configure:8317: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:7722: result: not found 
+configure:7795: checking for perl
+configure:7813: found /Users/jim/bin/perl
+configure:7825: result: /Users/jim/bin/perl
+configure:7846: checking the Perl version
+configure:7853: result: checked (perl 5)
+configure:7860: checking for required Perl modules
+configure:7868: result: all modules found
+configure:8379: checking how to run the C preprocessor
+configure:8410: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8410: $? = 0
+configure:8424: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
 conftest.c:9:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^
 1 error generated.
-configure:8317: $? = 1
+configure:8424: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -270,15 +270,15 @@ configure: failed program was:
 | #define PACKAGE_URL ""
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:8342: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
-configure:8362: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:8362: $? = 0
-configure:8376: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8449: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
+configure:8469: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:8469: $? = 0
+configure:8483: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
 conftest.c:9:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^
 1 error generated.
-configure:8376: $? = 1
+configure:8483: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -289,52 +289,52 @@ configure: failed program was:
 | #define PACKAGE_URL ""
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:8405: checking for ANSI C header files
-configure:8425: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:8425: $? = 0
-configure:8498: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
-configure:8498: $? = 0
-configure:8498: ./conftest
-configure:8498: $? = 0
-configure:8509: result: yes
-configure:8632: checking for C++ compiler version
-configure:8641: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 --version >&5
+configure:8512: checking for ANSI C header files
+configure:8532: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:8532: $? = 0
+configure:8605: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:8605: $? = 0
+configure:8605: ./conftest
+configure:8605: $? = 0
+configure:8616: result: yes
+configure:8739: checking for C++ compiler version
+configure:8748: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 --version >&5
 Apple LLVM version 7.3.0 (clang-703.0.31)
 Target: x86_64-apple-darwin16.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:8652: $? = 0
-configure:8641: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -v >&5
+configure:8759: $? = 0
+configure:8748: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -v >&5
 Apple LLVM version 7.3.0 (clang-703.0.31)
 Target: x86_64-apple-darwin16.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:8652: $? = 0
-configure:8641: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -V >&5
+configure:8759: $? = 0
+configure:8748: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -V >&5
 clang: error: argument to '-V' is missing (expected 1 value)
 clang: error: no input files
-configure:8652: $? = 1
-configure:8641: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -qversion >&5
+configure:8759: $? = 1
+configure:8748: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -qversion >&5
 clang: error: unknown argument: '-qversion'
 clang: error: no input files
-configure:8652: $? = 1
-configure:8656: checking whether we are using the GNU C++ compiler
-configure:8675: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -c   conftest.cpp >&5
-configure:8675: $? = 0
-configure:8684: result: yes
-configure:8693: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 accepts -g
-configure:8713: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -c -g  conftest.cpp >&5
-configure:8713: $? = 0
-configure:8754: result: yes
-configure:8782: checking how to run the C++ preprocessor
-configure:8809: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
-configure:8809: $? = 0
-configure:8823: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
+configure:8759: $? = 1
+configure:8763: checking whether we are using the GNU C++ compiler
+configure:8782: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -c   conftest.cpp >&5
+configure:8782: $? = 0
+configure:8791: result: yes
+configure:8800: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 accepts -g
+configure:8820: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -c -g  conftest.cpp >&5
+configure:8820: $? = 0
+configure:8861: result: yes
+configure:8889: checking how to run the C++ preprocessor
+configure:8916: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
+configure:8916: $? = 0
+configure:8930: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
 conftest.cpp:10:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^
 1 error generated.
-configure:8823: $? = 1
+configure:8930: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -346,15 +346,15 @@ configure: failed program was:
 | #define STDC_HEADERS 1
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:8848: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E
-configure:8868: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
-configure:8868: $? = 0
-configure:8882: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
+configure:8955: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E
+configure:8975: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
+configure:8975: $? = 0
+configure:8989: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -E  conftest.cpp
 conftest.cpp:10:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^
 1 error generated.
-configure:8882: $? = 1
+configure:8989: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -366,16 +366,16 @@ configure: failed program was:
 | #define STDC_HEADERS 1
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:8919: checking how to run the C preprocessor
-configure:8989: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
-configure:9009: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:9009: $? = 0
-configure:9023: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:9026: checking how to run the C preprocessor
+configure:9096: result: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E
+configure:9116: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:9116: $? = 0
+configure:9130: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
 conftest.c:10:10: fatal error: 'ac_nonexistent.h' file not found
 #include <ac_nonexistent.h>
          ^
 1 error generated.
-configure:9023: $? = 1
+configure:9130: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -387,59 +387,59 @@ configure: failed program was:
 | #define STDC_HEADERS 1
 | /* end confdefs.h.  */
 | #include <ac_nonexistent.h>
-configure:9059: checking for sys/types.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9059: checking for sys/stat.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9059: checking for stdlib.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9059: checking for string.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9059: checking for memory.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9059: checking for strings.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9059: checking for inttypes.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9059: checking for stdint.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9059: checking for unistd.h
-configure:9059: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9059: $? = 0
-configure:9059: result: yes
-configure:9075: checking size of long
-configure:9080: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
-configure:9080: $? = 0
-configure:9080: ./conftest
-configure:9080: $? = 0
-configure:9094: result: 8
-configure:9106: checking whether byte ordering is bigendian
-configure:9121: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9121: $? = 0
+configure:9166: checking for sys/types.h
 configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
 configure:9166: $? = 0
-configure:9184: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: result: yes
+configure:9166: checking for sys/stat.h
+configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: $? = 0
+configure:9166: result: yes
+configure:9166: checking for stdlib.h
+configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: $? = 0
+configure:9166: result: yes
+configure:9166: checking for string.h
+configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: $? = 0
+configure:9166: result: yes
+configure:9166: checking for memory.h
+configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: $? = 0
+configure:9166: result: yes
+configure:9166: checking for strings.h
+configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: $? = 0
+configure:9166: result: yes
+configure:9166: checking for inttypes.h
+configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: $? = 0
+configure:9166: result: yes
+configure:9166: checking for stdint.h
+configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: $? = 0
+configure:9166: result: yes
+configure:9166: checking for unistd.h
+configure:9166: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9166: $? = 0
+configure:9166: result: yes
+configure:9182: checking size of long
+configure:9187: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:9187: $? = 0
+configure:9187: ./conftest
+configure:9187: $? = 0
+configure:9201: result: 8
+configure:9213: checking whether byte ordering is bigendian
+configure:9228: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9228: $? = 0
+configure:9273: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9273: $? = 0
+configure:9291: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
 conftest.c:27:4: error: use of undeclared identifier 'not'
                  not big endian
                  ^
 1 error generated.
-configure:9184: $? = 1
+configure:9291: $? = 1
 configure: failed program was:
 | /* confdefs.h */
 | #define PACKAGE_NAME ""
@@ -473,327 +473,357 @@ configure: failed program was:
 |   ;
 |   return 0;
 | }
-configure:9312: result: no
-configure:9340: checking for special C compiler options needed for large files
-configure:9385: result: no
-configure:9391: checking for _FILE_OFFSET_BITS value needed for large files
-configure:9416: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9416: $? = 0
-configure:9448: result: no
-configure:9580: checking cups/cups.h usability
-configure:9580: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:9580: $? = 0
-configure:9580: result: yes
-configure:9580: checking cups/cups.h presence
-configure:9580: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:9580: $? = 0
-configure:9580: result: yes
-configure:9580: checking for cups/cups.h
-configure:9580: result: yes
-configure:9862: checking for C++ compiler version
-configure:9871: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 --version >&5
+configure:9419: result: no
+configure:9447: checking for special C compiler options needed for large files
+configure:9492: result: no
+configure:9498: checking for _FILE_OFFSET_BITS value needed for large files
+configure:9523: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9523: $? = 0
+configure:9555: result: no
+configure:9687: checking cups/cups.h usability
+configure:9687: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:9687: $? = 0
+configure:9687: result: yes
+configure:9687: checking cups/cups.h presence
+configure:9687: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:9687: $? = 0
+configure:9687: result: yes
+configure:9687: checking for cups/cups.h
+configure:9687: result: yes
+configure:9969: checking for C++ compiler version
+configure:9978: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 --version >&5
 Apple LLVM version 7.3.0 (clang-703.0.31)
 Target: x86_64-apple-darwin16.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:9882: $? = 0
-configure:9871: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -v >&5
+configure:9989: $? = 0
+configure:9978: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -v >&5
 Apple LLVM version 7.3.0 (clang-703.0.31)
 Target: x86_64-apple-darwin16.7.0
 Thread model: posix
 InstalledDir: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin
-configure:9882: $? = 0
-configure:9871: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -V >&5
+configure:9989: $? = 0
+configure:9978: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -V >&5
 clang: error: argument to '-V' is missing (expected 1 value)
 clang: error: no input files
-configure:9882: $? = 1
-configure:9871: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -qversion >&5
+configure:9989: $? = 1
+configure:9978: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 -qversion >&5
 clang: error: unknown argument: '-qversion'
 clang: error: no input files
-configure:9882: $? = 1
-configure:9886: checking whether we are using the GNU C++ compiler
-configure:9914: result: yes
-configure:9923: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 accepts -g
-configure:9984: result: yes
-configure:10010: checking the GNU C++ compiler version
-configure:10016: result: checked (g++ 4.2.1)
-configure:10088: result: no g++ includes
-configure:10235: checking exception type
-configure:10270: result: 
-configure:10281: checking what the default STL should be
-configure:10293: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 supports -fvisibility=hidden
-configure:10308: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2 -fvisibility=hidden   conftest.c  >&5
-configure:10308: $? = 0
-configure:10315: result: yes
-configure:10326: checking whether we are allowed and able to use --ccache-skip
-configure:10341: result: probing...
-configure:10345: checking for ccache
-configure:10376: result: not_found
-configure:10385: not enabling --ccache-skip (ccache not found)
-configure:10577: checking which memory allocator to use
-configure:10725: result: internal
-configure:10731: checking whether to add custom build version
-configure:10735: result: yes, 2017-11-27 11:42:30 (Mon, 27 Nov 2017) - Darwin x86_64 [Development Build]
-configure:10744: checking whether to build with Java support
-configure:10747: result: yes
-configure:10842: checking the installed JDK
-configure:10924: result: checked (JDK 1.7.0_80)
-configure:11255: checking for jawt lib name
-configure:11425: result: -ljawt
-configure:11431: checking whether to enable gcj aot compilation
-configure:11496: result: no
-configure:11512: checking whether to enable EPM for packing
-configure:11515: result: yes
-configure:11579: checking whether the found epm is the right epm
-configure:11582: result: yes
-configure:11587: checking epm version
-configure:11592: result: OK, >= 3.7
-configure:11597: checking checking if OS X pkgbuild is supported
-configure:11601: result: OK, >= 4.3
-configure:11626: checking which package format to use
-configure:11694: result: dmg
-configure:11882: checking for gperf
-configure:11900: found /usr/bin/gperf
-configure:11912: result: /usr/bin/gperf
-configure:11923: checking for gperf
-configure:11953: result: /usr/bin/gperf
-configure:11971: checking gperf version
-configure:11974: result: OK
-configure:11982: checking whether to build the stax
-configure:11990: result: yes
-configure:11995: checking whether to build the ODK
-configure:11998: result: yes
-configure:12001: checking for external/unowinreg/unowinreg.dll
-configure:12009: result: found
-configure:12365: checking whether to provide libstdc++/libgcc_s in the installset
-configure:12373: result: yes
-configure:12382: checking which zlib to use
-configure:12386: result: external
-configure:12389: checking zlib.h usability
-configure:12389: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:12389: $? = 0
-configure:12389: result: yes
-configure:12389: checking zlib.h presence
-configure:12389: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:12389: $? = 0
-configure:12389: result: yes
-configure:12389: checking for zlib.h
-configure:12389: result: yes
-configure:12397: checking for deflate in -lz
-configure:12422: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lz   >&5
-configure:12422: $? = 0
-configure:12431: result: yes
-configure:12447: checking which jpeg to use
-configure:12506: result: internal
-configure:12513: checking which expat to use
-configure:12577: result: internal
-configure:12757: checking which libxslt to use
-configure:12762: result: external
-configure:12865: checking for xsltproc
-configure:12883: found /usr/local/bin/xsltproc
-configure:12896: result: /usr/local/bin/xsltproc
-configure:12918: checking which libxml to use
-configure:12923: result: external
-configure:13037: checking checking SDK compatibility with OSX 10.9
-configure:13051: result: yes, by using SDK macosx10.10
-configure:13056: checking for /Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.10.sdk
-configure:13059: result: yes
-configure:13073: checking which python to use
-configure:13082: result: compiling against system python (/usr/bin/python)
-configure:13089: result: compiling against system python (version 2.7)
-configure:13347: checking Python.h usability
-configure:13347: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  -I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.10.sdk/usr/include/python2.7 conftest.c >&5
-configure:13347: $? = 0
-configure:13347: result: yes
-configure:13347: checking Python.h presence
-configure:13347: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  -I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.10.sdk/usr/include/python2.7 conftest.c
-configure:13347: $? = 0
-configure:13347: result: yes
-configure:13347: checking for Python.h
-configure:13347: result: yes
-configure:13418: checking which lucene to use
-configure:13627: result: internal
-configure:13636: checking whether to build the MySQL Connector extension
-configure:13652: result: no
-configure:13882: checking which hsqldb to use
-configure:13945: result: internal
-configure:13954: checking which beanshell to use
-configure:13993: result: none (disabled)
-configure:14004: checking which saxon to use
-configure:14202: result: internal
-configure:14218: checking whether to enable support for JavaScript
-configure:14222: result: yes
-configure:14236: checking which libapr to use
-configure:14334: result: internal
-configure:14347: checking which libapr-util to use
-configure:14445: result: internal
-configure:14458: checking which libserf to use
-configure:14557: result: internal
-configure:14571: checking whether to enable support for CoinMP
-configure:14575: result: yes
-configure:14579: checking which coinmp to use
-configure:14768: result: internal
-configure:14787: checking which curl to use
-configure:14791: result: external
-configure:14797: checking for curl-config
-configure:14815: found /usr/bin/curl-config
-configure:14827: result: /usr/bin/curl-config
-configure:14840: checking whether curl is >= 7.13.1
-configure:14847: result: yes
-configure:14862: checking which mdds to use
-configure:14890: result: internal
-configure:14897: checking which boost to use
-configure:14972: result: internal
-configure:14979: checking which vigra to use
-configure:15007: result: internal
-configure:15014: checking which odbc headers to use
-configure:15031: result: internal
-configure:15038: checking whether to build XML Security support
-configure:15044: result: yes
-configure:15048: checking whether to build LDAP configuration backend
-configure:15052: result: yes
-configure:15065: checking which LDAP SDK to use
-configure:15068: result: OpenLDAP
-configure:15073: checking ldap.h usability
-configure:15073: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
-configure:15073: $? = 0
-configure:15073: result: yes
-configure:15073: checking ldap.h presence
-configure:15073: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
-configure:15073: $? = 0
-configure:15073: result: yes
-configure:15073: checking for ldap.h
-configure:15073: result: yes
-configure:15085: checking for ldap_simple_bind_s in -lldap
-configure:15110: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap   >&5
-configure:15110: $? = 0
-configure:15119: result: yes
-configure:15134: checking for ldap_set_option in -lldap
-configure:15159: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap  -lldap  >&5
-configure:15159: $? = 0
-configure:15168: result: yes
-configure:15186: checking whether to build the internal NSS module
-configure:15191: result: yes
-configure:15232: checking which sane header to use
-configure:15248: result: internal
-configure:15255: checking which icu to use
-configure:15479: result: internal
-configure:15494: checking whether to enable graphite support
-configure:15605: result: no
-configure:15620: checking for /System/Library/Frameworks/AppKit.framework
-configure:15623: result: yes
-configure:16492: checking whether to link to Xrender
-configure:16500: result: no, dynamically open it
-configure:16504: checking which Xrender headers to use
-configure:16520: result: internal
-configure:16577: checking whether to enable RandR support
-configure:16722: result: no
-configure:16730: checking which libnss to use
-configure:16828: result: internal
-configure:16840: checking which libssl to use
-configure:16844: result: external
-configure:16955: checking which redland library to use
-configure:17054: result: internal
-configure:17063: checking whether to build the Spell Checking component
-configure:17068: checking which libhunspell to use
-configure:17219: result: internal
-configure:17234: checking whether to build the Hyphenator component
-configure:17239: checking which libhyphen to use
-configure:17393: result: internal
-configure:17420: checking which mythes to use
-configure:17603: result: internal
-configure:17613: checking which libtextcat to use
-configure:17675: result: internal
-configure:17682: checking which libtextcat data directory to use
-configure:17693: result: internal
-configure:17755: checking for getopt
-configure:17755: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
-configure:17755: $? = 0
-configure:17755: result: yes
-configure:17768: checking for readdir_r
-configure:17768: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
-configure:17768: $? = 0
-configure:17768: result: yes
-configure:18145: checking for bison
-configure:18163: found /usr/bin/bison
-configure:18175: result: /usr/bin/bison
-configure:18186: checking the bison version
-configure:18197: result: checked (/usr/bin/bison 2.3)
-configure:18206: checking for flex
-configure:18224: found /usr/bin/flex
-configure:18236: result: /usr/bin/flex
-configure:18249: checking for patch
-configure:18267: found /usr/bin/patch
-configure:18279: result: /usr/bin/patch
-configure:18302: checking whether /usr/bin/patch is GNU patch
-configure:18305: result: yes
-configure:18322: checking for gnucp
-configure:18355: result: no
-configure:18322: checking for cp
-configure:18340: found /bin/cp
-configure:18352: result: /bin/cp
-configure:18375: checking whether /bin/cp is GNU cp from coreutils with preserve= support
-configure:18381: result: no
-configure:18390: result: no GNU cp from coreutils found - using the system's cp command
-configure:18588: checking for zip
-configure:18606: found /usr/bin/zip
-configure:18618: result: /usr/bin/zip
-configure:18628: checking for unzip
-configure:18646: found /usr/bin/unzip
-configure:18658: result: /usr/bin/unzip
-configure:18761: checking which VCLplugs shall be built
-configure:18785: result: none
-configure:18794: checking whether to enable GConf support
-configure:18892: result: no
-configure:18899: checking whether to enable GNOME VFS support
-configure:19090: result: no
-configure:19657: checking whether to use cairo
-configure:19808: result: no
-configure:19826: checking whether to build the OpenGL Transitions component
-configure:19925: result: no
-configure:19932: checking whether to build the PDF Import extension
-configure:20044: result: no
-configure:20053: checking whether to build the Wiki Publisher extension
-configure:20056: result: yes
-configure:20058: checking for swext module
-configure:20061: result: OK
-configure:20076: checking which Servlet API Jar to use
-configure:20109: result: internal
-configure:20118: checking whether to build the Report Builder extension
-configure:20886: result: no
-configure:20907: checking which Apache commons-* libs to use
-configure:21222: result: internal
-configure:21584: checking whether to enable the lockdown pieces
-configure:21592: result: no
-configure:21597: checking whether to enable evolution 2 support
-configure:21696: result: no
-configure:21703: checking whether to include MathMLDTD
-configure:21711: result: yes
-configure:21722: checking whether to include category B fonts
-configure:21725: result: yes
-configure:21737: checking whether to include category A fonts
-configure:21740: result: yes
-configure:21752: checking whether any fonts are included
-configure:21757: result: yes
-configure:21768: checking whether to include PPDs
-configure:21771: result: yes
-configure:21781: checking whether to include AFMs
-configure:21784: result: yes
-configure:21797: checking whether and how to use Xinerama
-configure:21802: result: yes
-configure:21936: checking whether to build own version of libpng
-configure:21947: result: yes
-configure:21959: checking whether to build own version of libjpeg
-configure:21982: result: yes
-configure:21988: checking whether to trigger rat scan
-configure:21991: result: no
-configure:22172: checking for jakarta-ant
-configure:22206: result: no
-configure:22172: checking for ant
-configure:22191: found /usr/local/share/java/apache-ant/bin/ant
-configure:22203: result: /usr/local/share/java/apache-ant/bin/ant
-configure:22238: checking if /usr/local/share/java/apache-ant/bin/ant works
-configure:22263: /usr/local/share/java/apache-ant/bin/ant -buildfile conftest.xml 1>&2
+configure:9989: $? = 1
+configure:9993: checking whether we are using the GNU C++ compiler
+configure:10021: result: yes
+configure:10030: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang++ -arch x86_64 accepts -g
+configure:10091: result: yes
+configure:10117: checking the GNU C++ compiler version
+configure:10123: result: checked (g++ 4.2.1)
+configure:10311: checking exception type
+configure:10346: result: 
+configure:10357: checking what the default STL should be
+configure:10369: checking whether /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 supports -fvisibility=hidden
+configure:10384: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2 -fvisibility=hidden   conftest.c  >&5
+configure:10384: $? = 0
+configure:10391: result: yes
+configure:10402: checking whether we are allowed and able to use --ccache-skip
+configure:10417: result: probing...
+configure:10421: checking for ccache
+configure:10452: result: not_found
+configure:10461: not enabling --ccache-skip (ccache not found)
+configure:10653: checking which memory allocator to use
+configure:10656: result: system
+configure:10662: checking for malloc
+configure:10662: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+conftest.c:43:6: warning: incompatible redeclaration of library function 'malloc' [-Wincompatible-library-redeclaration]
+char malloc ();
+     ^
+conftest.c:43:6: note: 'malloc' is a builtin with type 'void *(unsigned long)'
+1 warning generated.
+configure:10662: $? = 0
+configure:10662: result: yes
+configure:10662: checking for realloc
+configure:10662: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+conftest.c:44:6: warning: incompatible redeclaration of library function 'realloc' [-Wincompatible-library-redeclaration]
+char realloc ();
+     ^
+conftest.c:44:6: note: 'realloc' is a builtin with type 'void *(void *, unsigned long)'
+1 warning generated.
+configure:10662: $? = 0
+configure:10662: result: yes
+configure:10662: checking for calloc
+configure:10662: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+conftest.c:45:6: warning: incompatible redeclaration of library function 'calloc' [-Wincompatible-library-redeclaration]
+char calloc ();
+     ^
+conftest.c:45:6: note: 'calloc' is a builtin with type 'void *(unsigned long, unsigned long)'
+1 warning generated.
+configure:10662: $? = 0
+configure:10662: result: yes
+configure:10662: checking for free
+configure:10662: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c  >&5
+configure:10662: $? = 0
+configure:10662: result: yes
+configure:10807: checking whether to add custom build version
+configure:10811: result: yes, 2018-03-20 07:44:36 (Tue, 20 Mar 2018) - Darwin x86_64 [Development Build]
+configure:10820: checking whether to build with Java support
+configure:10823: result: yes
+configure:10918: checking the installed JDK
+configure:11000: result: checked (JDK 1.7.0_80)
+configure:11331: checking for jawt lib name
+configure:11501: result: -ljawt
+configure:11507: checking whether to enable gcj aot compilation
+configure:11572: result: no
+configure:11588: checking whether to enable EPM for packing
+configure:11591: result: yes
+configure:11655: checking whether the found epm is the right epm
+configure:11658: result: yes
+configure:11663: checking epm version
+configure:11668: result: OK, >= 3.7
+configure:11673: checking checking if OS X pkgbuild is supported
+configure:11677: result: OK, >= 4.3
+configure:11702: checking which package format to use
+configure:11770: result: dmg
+configure:11958: checking for gperf
+configure:11976: found /usr/bin/gperf
+configure:11988: result: /usr/bin/gperf
+configure:11999: checking for gperf
+configure:12029: result: /usr/bin/gperf
+configure:12047: checking gperf version
+configure:12050: result: OK
+configure:12058: checking whether to build the stax
+configure:12066: result: yes
+configure:12071: checking whether to build the ODK
+configure:12074: result: yes
+configure:12077: checking for external/unowinreg/unowinreg.dll
+configure:12085: result: found
+configure:12441: checking whether to provide libstdc++/libgcc_s in the installset
+configure:12449: result: yes
+configure:12458: checking which zlib to use
+configure:12462: result: external
+configure:12465: checking zlib.h usability
+configure:12465: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:12465: $? = 0
+configure:12465: result: yes
+configure:12465: checking zlib.h presence
+configure:12465: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:12465: $? = 0
+configure:12465: result: yes
+configure:12465: checking for zlib.h
+configure:12465: result: yes
+configure:12473: checking for deflate in -lz
+configure:12498: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lz   >&5
+configure:12498: $? = 0
+configure:12507: result: yes
+configure:12523: checking which jpeg to use
+configure:12582: result: internal
+configure:12589: checking which expat to use
+configure:12653: result: internal
+configure:12833: checking which libxslt to use
+configure:12838: result: external
+configure:12941: checking for xsltproc
+configure:12959: found /usr/local/bin/xsltproc
+configure:12972: result: /usr/local/bin/xsltproc
+configure:12994: checking which libxml to use
+configure:12999: result: external
+configure:13113: checking checking SDK compatibility with OSX 10.7
+configure:13127: result: yes, by using SDK macosx10.11
+configure:13132: checking for /Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk
+configure:13135: result: yes
+configure:13149: checking which python to use
+configure:13158: result: compiling against system python (/usr/bin/python)
+configure:13165: result: compiling against system python (version 2.7)
+configure:13423: checking Python.h usability
+configure:13423: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  -I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7 conftest.c >&5
+configure:13423: $? = 0
+configure:13423: result: yes
+configure:13423: checking Python.h presence
+configure:13423: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  -I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7 conftest.c
+configure:13423: $? = 0
+configure:13423: result: yes
+configure:13423: checking for Python.h
+configure:13423: result: yes
+configure:13494: checking which lucene to use
+configure:13703: result: internal
+configure:13712: checking whether to build the MySQL Connector extension
+configure:13728: result: no
+configure:13958: checking which hsqldb to use
+configure:14021: result: internal
+configure:14030: checking which beanshell to use
+configure:14069: result: none (disabled)
+configure:14080: checking which saxon to use
+configure:14278: result: internal
+configure:14294: checking whether to enable support for JavaScript
+configure:14298: result: yes
+configure:14312: checking which libapr to use
+configure:14410: result: internal
+configure:14423: checking which libapr-util to use
+configure:14521: result: internal
+configure:14534: checking which libserf to use
+configure:14633: result: internal
+configure:14647: checking whether to enable support for CoinMP
+configure:14651: result: yes
+configure:14655: checking which coinmp to use
+configure:14844: result: internal
+configure:14863: checking which curl to use
+configure:14867: result: external
+configure:14873: checking for curl-config
+configure:14891: found /usr/bin/curl-config
+configure:14903: result: /usr/bin/curl-config
+configure:14916: checking whether curl is >= 7.13.1
+configure:14923: result: yes
+configure:14938: checking which mdds to use
+configure:14966: result: internal
+configure:14973: checking which boost to use
+configure:15048: result: internal
+configure:15055: checking which vigra to use
+configure:15083: result: internal
+configure:15090: checking which odbc headers to use
+configure:15107: result: internal
+configure:15114: checking whether to build XML Security support
+configure:15120: result: yes
+configure:15124: checking whether to build LDAP configuration backend
+configure:15128: result: yes
+configure:15141: checking which LDAP SDK to use
+configure:15144: result: OpenLDAP
+configure:15149: checking ldap.h usability
+configure:15149: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -c -g -O2  conftest.c >&5
+configure:15149: $? = 0
+configure:15149: result: yes
+configure:15149: checking ldap.h presence
+configure:15149: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E  conftest.c
+configure:15149: $? = 0
+configure:15149: result: yes
+configure:15149: checking for ldap.h
+configure:15149: result: yes
+configure:15161: checking for ldap_simple_bind_s in -lldap
+configure:15186: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap   >&5
+configure:15186: $? = 0
+configure:15195: result: yes
+configure:15210: checking for ldap_set_option in -lldap
+configure:15235: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap  -lldap  >&5
+configure:15235: $? = 0
+configure:15244: result: yes
+configure:15262: checking whether to build the internal NSS module
+configure:15267: result: yes
+configure:15308: checking which sane header to use
+configure:15324: result: internal
+configure:15331: checking which icu to use
+configure:15555: result: internal
+configure:15570: checking whether to enable graphite support
+configure:15681: result: no
+configure:15696: checking for /System/Library/Frameworks/AppKit.framework
+configure:15699: result: yes
+configure:16568: checking whether to link to Xrender
+configure:16576: result: no, dynamically open it
+configure:16580: checking which Xrender headers to use
+configure:16596: result: internal
+configure:16653: checking whether to enable RandR support
+configure:16798: result: no
+configure:16806: checking which libnss to use
+configure:16904: result: internal
+configure:16916: checking which libssl to use
+configure:16920: result: external
+configure:17031: checking which redland library to use
+configure:17130: result: internal
+configure:17139: checking whether to build the Spell Checking component
+configure:17144: checking which libhunspell to use
+configure:17295: result: internal
+configure:17310: checking whether to build the Hyphenator component
+configure:17315: checking which libhyphen to use
+configure:17469: result: internal
+configure:17496: checking which mythes to use
+configure:17679: result: internal
+configure:17689: checking which libtextcat to use
+configure:17751: result: internal
+configure:17758: checking which libtextcat data directory to use
+configure:17769: result: internal
+configure:17831: checking for getopt
+configure:17831: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
+configure:17831: $? = 0
+configure:17831: result: yes
+configure:17844: checking for readdir_r
+configure:17844: /Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -o conftest -g -O2   conftest.c -lldap -lldap  >&5
+configure:17844: $? = 0
+configure:17844: result: yes
+configure:18221: checking for bison
+configure:18239: found /usr/bin/bison
+configure:18251: result: /usr/bin/bison
+configure:18262: checking the bison version
+configure:18273: result: checked (/usr/bin/bison 2.3)
+configure:18282: checking for flex
+configure:18300: found /usr/bin/flex
+configure:18312: result: /usr/bin/flex
+configure:18325: checking for patch
+configure:18343: found /usr/local/bin/patch
+configure:18355: result: /usr/local/bin/patch
+configure:18378: checking whether /usr/local/bin/patch is GNU patch
+configure:18381: result: yes
+configure:18398: checking for gnucp
+configure:18431: result: no
+configure:18398: checking for cp
+configure:18416: found /bin/cp
+configure:18428: result: /bin/cp
+configure:18451: checking whether /bin/cp is GNU cp from coreutils with preserve= support
+configure:18457: result: no
+configure:18466: result: no GNU cp from coreutils found - using the system's cp command
+configure:18664: checking for zip
+configure:18682: found /usr/bin/zip
+configure:18694: result: /usr/bin/zip
+configure:18704: checking for unzip
+configure:18722: found /usr/bin/unzip
+configure:18734: result: /usr/bin/unzip
+configure:18837: checking which VCLplugs shall be built
+configure:18861: result: none
+configure:18870: checking whether to enable GConf support
+configure:18968: result: no
+configure:18975: checking whether to enable GNOME VFS support
+configure:19166: result: no
+configure:19733: checking whether to use cairo
+configure:19884: result: no
+configure:19902: checking whether to build the OpenGL Transitions component
+configure:20001: result: no
+configure:20008: checking whether to build the PDF Import extension
+configure:20120: result: no
+configure:20129: checking whether to build the Wiki Publisher extension
+configure:20132: result: yes
+configure:20134: checking for swext module
+configure:20137: result: OK
+configure:20152: checking which Servlet API Jar to use
+configure:20185: result: internal
+configure:20194: checking whether to build the Report Builder extension
+configure:20962: result: no
+configure:20983: checking which Apache commons-* libs to use
+configure:21298: result: internal
+configure:21660: checking whether to enable the lockdown pieces
+configure:21668: result: no
+configure:21673: checking whether to enable evolution 2 support
+configure:21772: result: no
+configure:21779: checking whether to include MathMLDTD
+configure:21787: result: yes
+configure:21798: checking whether to include category B fonts
+configure:21801: result: yes
+configure:21813: checking whether to include category A fonts
+configure:21816: result: yes
+configure:21828: checking whether any fonts are included
+configure:21833: result: yes
+configure:21844: checking whether to include PPDs
+configure:21847: result: yes
+configure:21857: checking whether to include AFMs
+configure:21860: result: yes
+configure:21873: checking whether and how to use Xinerama
+configure:21878: result: yes
+configure:22012: checking whether to build own version of libpng
+configure:22023: result: yes
+configure:22035: checking whether to build own version of libjpeg
+configure:22058: result: yes
+configure:22064: checking whether to trigger rat scan
+configure:22067: result: no
+configure:22248: checking for jakarta-ant
+configure:22282: result: no
+configure:22248: checking for ant
+configure:22267: found /usr/local/share/java/apache-ant/bin/ant
+configure:22279: result: /usr/local/share/java/apache-ant/bin/ant
+configure:22314: checking if /usr/local/share/java/apache-ant/bin/ant works
+configure:22339: /usr/local/share/java/apache-ant/bin/ant -buildfile conftest.xml 1>&2
 Buildfile: /Users/jim/src/asf/AOO420/main/conftest.xml
 
 conftest:
@@ -802,17 +832,17 @@ conftest:
 
 BUILD SUCCESSFUL
 Total time: 1 second
-configure:22266: $? = 0
-configure:22269: result: Ant works
-configure:22297: checking Ant lib directory
-configure:22324: result: Ant lib directory found.
-configure:22337: checking whether ant is >= 1.7.0
+configure:22342: $? = 0
+configure:22345: result: Ant works
+configure:22373: checking Ant lib directory
+configure:22400: result: Ant lib directory found.
+configure:22413: checking whether ant is >= 1.7.0
 configure: ant_version 1.9.9 
 configure: ant_version_major 1 
 configure: ant_version_minor 9 
-configure:22349: result: yes, 1.9.9
-configure:22356: checking whether ant supports mapper type="regexp"
-configure:22389: /usr/local/share/java/apache-ant/bin/ant -buildfile conftest.xml 1>&2
+configure:22425: result: yes, 1.9.9
+configure:22432: checking whether ant supports mapper type="regexp"
+configure:22465: /usr/local/share/java/apache-ant/bin/ant -buildfile conftest.xml 1>&2
 Buildfile: /Users/jim/src/asf/AOO420/main/conftest.xml
 
 copytest:
@@ -823,36 +853,36 @@ conftest:
 
 BUILD SUCCESSFUL
 Total time: 1 second
-configure:22392: $? = 0
-configure:22395: result: yes
-configure:22410: checking for JUnit 4
-configure:22431: result: /usr/local/share/java/junit.jar
-configure:22478: checking which languages to be built
-configure:22485: result: ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
-configure:22492: checking which languages have poor help localizations
-configure:22496: result: none
-configure:22504: checking which dictionaries to include
-configure:22508: result: ALL
-configure:22517: checking for additional 'intro' bitmaps
-configure:22522: result: none
-configure:22540: checking for additional 'about' bitmaps
-configure:22545: result: none
-configure:22564: checking for vendor
-configure:22571: result: Apache OpenOffice Development Build
-configure:22577: checking for UNIX wrapper name
-configure:22580: result: not set
-configure:22589: checking whether to statically link to Gtk
-configure:22597: result: no
-configure:22602: checking whether to use layout dialogs
-configure:22610: result: no
-configure:22618: checking build verbosity
-configure:22632: result: not set
-configure:22637: checking whether to enable dependency tracking
-configure:22644: result: yes
-configure:22661: checking solver path
-configure:22665: result: default
-configure:22684: writing config.status
-configure:22837: creating ./config.status
+configure:22468: $? = 0
+configure:22471: result: yes
+configure:22486: checking for JUnit 4
+configure:22507: result: /usr/local/share/java/junit.jar
+configure:22554: checking which languages to be built
+configure:22561: result: ast bg ca ca-XR ca-XV cs da de el en-GB en-US es eu fi fr gd gl he hi hu it ja km ko lt nb nl pl pt pt-BR ru sk sl sr sv ta th tr vi zh-CN zh-TW
+configure:22568: checking which languages have poor help localizations
+configure:22572: result: none
+configure:22580: checking which dictionaries to include
+configure:22584: result: ALL
+configure:22593: checking for additional 'intro' bitmaps
+configure:22598: result: none
+configure:22616: checking for additional 'about' bitmaps
+configure:22621: result: none
+configure:22640: checking for vendor
+configure:22647: result: Apache OpenOffice Development Build
+configure:22653: checking for UNIX wrapper name
+configure:22656: result: not set
+configure:22665: checking whether to statically link to Gtk
+configure:22673: result: no
+configure:22678: checking whether to use layout dialogs
+configure:22686: result: no
+configure:22694: checking build verbosity
+configure:22708: result: not set
+configure:22713: checking whether to enable dependency tracking
+configure:22720: result: yes
+configure:22737: checking solver path
+configure:22741: result: default
+configure:22760: writing config.status
+configure:22913: creating ./config.status
 
 ## ---------------------- ##
 ## Running config.status. ##
@@ -869,8 +899,8 @@ generated by GNU Autoconf 2.69.  Invocat
 
 on builder-vm.local
 
-config.status:1115: creating set_soenv
-config.status:1115: creating Makefile
+config.status:1120: creating set_soenv
+config.status:1120: creating Makefile
 
 ## ---------------- ##
 ## Cache variables. ##
@@ -1014,8 +1044,12 @@ ac_cv_env_host_alias_set=
 ac_cv_env_host_alias_value=
 ac_cv_env_target_alias_set=
 ac_cv_env_target_alias_value=
+ac_cv_func_calloc=yes
+ac_cv_func_free=yes
 ac_cv_func_getopt=yes
+ac_cv_func_malloc=yes
 ac_cv_func_readdir_r=yes
+ac_cv_func_realloc=yes
 ac_cv_header_Python_h=yes
 ac_cv_header_cups_cups_h=yes
 ac_cv_header_inttypes_h=yes
@@ -1045,7 +1079,7 @@ ac_cv_path_FLEX=/usr/bin/flex
 ac_cv_path_GNUCP=/bin/cp
 ac_cv_path_GPERF=/usr/bin/gperf
 ac_cv_path_GREP=/usr/bin/grep
-ac_cv_path_PATCH=/usr/bin/patch
+ac_cv_path_PATCH=/usr/local/bin/patch
 ac_cv_path_PERL=/Users/jim/bin/perl
 ac_cv_path_SED=/usr/bin/sed
 ac_cv_path_SHELLPATH=/bin/bash
@@ -1071,7 +1105,7 @@ ac_cv_target=x86_64-apple-darwin16.7.0
 
 ABOUT_BITMAPS=''
 ADDITIONAL_REPOSITORIES='../ext_libraries ../extras'
-ALLOC=''
+ALLOC='SYS_ALLOC'
 ANT='/usr/local/share/java/apache-ant/bin/ant'
 ANT_HOME='/usr/local/share/java/apache-ant'
 ANT_LIB='/usr/local/share/java/apache-ant/lib'
@@ -1093,7 +1127,8 @@ BUILD_PIXMAN=''
 BUILD_STAX='YES'
 BUILD_TYPE='OOo GTEST ODK JPEG EXPAT LIBXMLSEC LUCENE HSQLDB SAXON RHINO APR APR_UTIL SERF COINMP COINMP MDDS BOOST VIGRA UNIXODBC NSS SANE ICU X11_EXTENSIONS NSS REDLAND HUNSPELL HYPHEN MYTHES LIBTEXTCAT LIBTEXTCATDATA SWEXT TOMCAT APACHE_COMMONS TOMCAT MATHMLDTD CATB_FONTS MORE_FONTS AFMS L10N'
 BUILD_UNOWINREG='NO'
-BUILD_VER_STRING='2017-11-27 11:42:30 (Mon, 27 Nov 2017) - Darwin x86_64 [Development Build]'
+BUILD_VER_STRING='2018-03-20 07:44:36 (Tue, 20 Mar 2018) - Darwin x86_64 [Development Build]'
+BUILD_WIN64=''
 BUILD_X64=''
 BUNDLED_EXTENSION_BLOBS=''
 BUNDLED_PREREG_EXTENSIONS=''
@@ -1102,17 +1137,21 @@ CAIRO_CFLAGS=''
 CAIRO_LIBS=''
 CC='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64'
 CCACHE='not_found'
+CCNUMVER='000700030000'
+CCVER='7.3.0'
 CC_PATH='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/'
 CFLAGS='-g -O2'
 COINMP_CFLAGS=''
 COINMP_LIBS=''
+COM='CLANG'
 COMEX=''
+COMID='s5abi'
 COMMONS_CODEC_JAR=''
 COMMONS_HTTPCLIENT_JAR=''
 COMMONS_LANG_JAR=''
 COMMONS_LOGGING_JAR=''
+COMNAME='s5abi'
 COMPATH='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr'
-COM_IS=''
 CPP='/Applications/Xcode7.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/clang -arch x86_64 -E'
 CPPFLAGS=''
 CRYPT_LINK=''
@@ -1127,7 +1166,7 @@ CXXFLAGS='-g -O2'
 CYGWIN_PATH='NO_CYGWIN'
 DBUS_CFLAGS=''
 DBUS_LIBS=''
-DEFS='-DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DSIZEOF_LONG=8 -DHAVE_LDAP_H=1 -DHAVE_LIBLDAP=1 -DHAVE_LIBLDAP=1 -DHAVE_GETOPT=1 -DHAVE_READDIR_R=1'
+DEFS='-DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE_URL=\"\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DSIZEOF_LONG=8 -DHAVE_MALLOC=1 -DHAVE_REALLOC=1 -DHAVE_CALLOC=1 -DHAVE_FREE=1 -DHAVE_LDAP_H=1 -DHAVE_LIBLDAP=1 -DHAVE_LIBLDAP=1 -DHAVE_GETOPT=1 -DHAVE_READDIR_R=1'
 DICT_SYSTEM_DIR=''
 DIRECTXSDK_HOME=''
 DIRECTXSDK_LIB=''
@@ -1206,7 +1245,7 @@ GNOMEVFS_CFLAGS=''
 GNOMEVFS_LIBS=''
 GNUCP=''
 GNUMAKE='make'
-GNUPATCH='/usr/bin/patch'
+GNUPATCH='/usr/local/bin/patch'
 GNUTAR='gtar'
 GOBJECT_CFLAGS=''
 GOBJECT_LIBS=''
@@ -1222,7 +1261,6 @@ GTK_2_10_CFLAGS=''
 GTK_2_10_LIBS=''
 GTK_CFLAGS=''
 GTK_LIBS=''
-GXX_INCLUDE_PATH='NO_GXX_INCLUDE'
 HAMCREST_CORE_JAR=''
 HAVE_ATLTHUNK=''
 HAVE_GCC_VISIBILITY_FEATURE='TRUE'
@@ -1279,8 +1317,8 @@ LOCAL_SOLVER='DEFAULT'
 LTLIBOBJS=''
 LUCENE_ANALYZERS_JAR=''
 LUCENE_CORE_JAR=''
-MACOSX_DEPLOYMENT_TARGET='10.9'
-MACOSX_SDK_PATH='/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.10.sdk'
+MACOSX_DEPLOYMENT_TARGET='10.7'
+MACOSX_SDK_PATH='/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk'
 MFC_INCLUDE=''
 MFC_LIB=''
 MIDL_PATH=''
@@ -1328,7 +1366,7 @@ PACKAGE_URL=''
 PACKAGE_VERSION=''
 PAM=''
 PAM_LINK=''
-PATCH='/usr/bin/patch'
+PATCH='/usr/local/bin/patch'
 PATH_SEPARATOR=':'
 PERL='/Users/jim/bin/perl'
 PKGFORMAT='dmg'
@@ -1345,7 +1383,7 @@ PSDK_HOME=''
 PTHREAD_CFLAGS=''
 PTHREAD_LIBS=''
 PYTHON=''
-PYTHON_CFLAGS='-I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.10.sdk/usr/include/python2.7'
+PYTHON_CFLAGS='-I/Applications/Xcode7.app/Contents/Developer/Platforms/MacOSX.platform/Developer/SDKs/MacOSX10.11.sdk/usr/include/python2.7'
 PYTHON_EXEC_PREFIX=''
 PYTHON_LIBS='-framework Python'
 PYTHON_PLATFORM=''
@@ -1531,6 +1569,10 @@ target_vendor='apple'
 #define HAVE_STDINT_H 1
 #define HAVE_UNISTD_H 1
 #define SIZEOF_LONG 8
+#define HAVE_MALLOC 1
+#define HAVE_REALLOC 1
+#define HAVE_CALLOC 1
+#define HAVE_FREE 1
 #define HAVE_LDAP_H 1
 #define HAVE_LIBLDAP 1
 #define HAVE_LIBLDAP 1



Mime
View raw message